body {
  font-family: "Arial";
  font-size: 12px;
}

table {
  font-family: "Arial";
  font-size: 12px;
}

#wrapper {
  width: 800px;
  height: auto !important;
  margin-left: 10px;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom:auto;
}

#header {
width: 750px;
text-align: center;
}

#banner {
width: 750px;
text-align: center;
}

#menu {
width: 800px;
margin-left: 10px;
margin-right: auto;
margin-top: 10px;
margin-bottom: auto;
font-size: 10px;
}

#menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#menu li {
margin: 0;
padding: 0;
float: left;
padding-right: 1.9em;
}

#maincontent {
width: 650px;
margin-left: 10px;
margin-right: auto;
margin-top: 20px;
margin-bottom:auto;
}

a img {
border: 0px solid #666666; 
}

dt {
  margin-top: 1em;
  font-weight: bold; 
}

.papertitle {
  font-size: small;
  font-style: italic;
}

.papers dd {
  margin-left: 40px;
  margin-right: 1em;
}

.papers dt {
  margin-left: 1em;
}

.sessiontitle {
  margin-left: 0px;
  color: #0011aa;
}

.session {
  margin-left: 10px;
  margin-right: 1em;
  background-color: #EEEEEE;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
}

.abstract {
  font-size: 80%;
  text-align: justify;
}

.chair {
  margin-left: 0px;
  margin-top: -12px;
  color: #0011aa;
}

